
/****************************************************************************************
@
@	Responsive Styles
@
****************************************************************************************/

/****************************************************/
@media (min-width: 1400px) {

}
@media (min-width: 1200px) {
	
}
/****************************************************/
@media (min-width: 991px) {
	
}
/****************************************************/
@media (min-width: 768px) {
	
}
/****************************************************/
@media (max-width: 1399px) { 

}
/****************************************************/
@media (max-width: 1400px) {	
	.logo img {
		max-width: 430px;
	}
	.header.fxd .logo {
    	top: -110px;
		transform: scale(0.6);
		-webkit-transform: scale(0.6);
		-ms-transform: scale(0.6);
		-moz-transform: scale(0.6);
		-o-transform: scale(0.6);
	}
	.header-menu ul li a {
		font-size: 18px;
    	margin: 15px 0;
	}
	.contact-info a {
		font-size: 18px;
    	margin: 15px;
	}
	body {padding-top: 100px;}

.banner-img.img2 {
    left: 380px;
}
	.banner-img.img3 {right: 30px;}
.banner-img.img1 {
    bottom: 35px;
}
h1 {font-size: 32px;}
.banner-btm-txt {
    padding: 70px 0 80px;
}
.footer ul li a {font-size: 18px;padding: 15px 10px;}
.sticky-notes {
    margin-left: -130px;
}

	
	
}
/****************************************************/
@media (max-width: 1199px) {	
.logo img {
    max-width: 330px;
}
.header-menu ul li a {font-size: 16px}
.contact-info a {
    font-size: 15px;
}

body {
    padding-top: 90px;
}
.banner {height: 500px;}
.banner-img.img1 {
    bottom: 35px;
    left: -35px;
}
.banner-img.img2 {
    left: 323px;
}
.banner-img.img3 {
    bottom: 0;
    right: 0;
}
.banner-img.img1 > img {
    max-width: 500px;
}
.banner-img.img2 > img {
    max-width: 350px;
}
.banner-img.img3 > img {
    max-width: 300px;
}

.banner-btm-txt .wrapper {
    padding: 0 85px;
}
.banner-btm-txt {
    padding: 40px 0 70px;
}
.banner-btm-txt h3 {
    margin-top: 35px;
}
ul li {
	background-size: 30px;
	background-position: 0 0;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 15px;
    min-height: 50px;
    padding-left: 50px;
}
.sticky-notes img {
    max-width: 150px;
}
.sticky-notes {
    margin-left: -55px;
}
.how-to-donate {
    padding: 0 80px;
}

.how-to-donate p, .how-to-donate a {
    font-size: 22px;
    line-height: 28px;
}
.our-story .wrapper {
    padding: 0 80px;
}

.our-story {
    padding: 60px 0;
}
.slider-section {
	padding: 25px 0;
}
.dflt-btn {
    font-size: 24px;
    margin-top: 25px;
}
.membership {
    padding: 0 25px;
}
h3 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 25px;
}
.membership p {
    font-size: 18px;
    line-height: 22px;
}
.table-area img {width: 100%; height: auto}
.con-info, .con-info a, .con-info p {
    font-size: 22px;
    line-height: 28px;
}
.footer ul li a {
    font-size: 16px;
}
.memebership-section .sticky-notes {
    margin-left: -78px;
    top: 10px;
}
.header.fxd .logo {
    top: -80px;
}
.owl-controls {
    left: -35px;
    right: -35px;
}
.slider-outer {
    padding: 30px 45px;
}
.owl-nav i {
    font-size: 30px;
}


	.testi_txt_bg{width: 60%;}


}
/****************************************************/
@media (max-width: 991px) {
.logo img {
    max-width: 285px;
}
ul li{min-height: inherit} 	
.header-menu ul li a {
    font-size: 14px;
	
}		
.contact-info a {
    font-size: 14px;
}
.logo img {
    max-width: 260px;
}
.banner {
    height: 400px;
}
.banner-img.img1 > img {
    max-width: 390px;
}
.banner-img.img2 > img {
    max-width: 250px;
}
.banner-img.img3 > img {
    max-width: 235px;
}	
.banner-img.img2 {
    left: 250px;
}
.header.fxd .logo {
    top: -60px;
}

h1 {
    font-size: 28px;
    line-height: 1;
}

.banner-btm-txt .wrapper {
    padding: 0 25px;
}	
ul li {
    background-size: 16px auto;
    padding-left: 30px;
}	

p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 15px;
}
.how-to-donate p, .how-to-donate a {
    font-size: 18px;
    line-height: 22px;
}
.how-to-donate {
    padding: 0 50px;
}
.our-story .wrapper {
    padding: 0 20px;
}
.our-story {
    padding: 45px 0;
}
.sticky-notes {
    top: -50px;
}	
.sticky-notes img {
    max-width: 110px;
}
.con-info, .con-info a, .con-info p {
    font-size: 17px;
    line-height: 20px;
}
.con-info, .con-info a, .con-info p {
    font-size: 17px;
    line-height: 20px;
}
.membership p {
    font-size: 17px;
    line-height: 20px;
}
h3 {
    font-size: 28px;
    line-height: 24px;
    margin-bottom: 16px;
}	
.memebership-section .sticky-notes {
    margin-left: -60px;
    top: 0;
}
.footer ul li a {
    font-size: 14px;
}
.footer-btm span {
    font-size: 14px;
    padding: 0 0 15px;
}	

	.testi_txt{padding: 0 20px;}
	.testi_txt p{font-size: 15px; line-height: 25px;}
	
	.slider-outer1 {
	    padding-left:30px;
	    padding-right:30px;
	}
	
	.slider-outer1 .owl-carousel {
    padding:0 1em;
}

}
/****************************************************/
@media (max-width: 767px) {
.wrapper {
    width: 100%;
}
body {
    padding-top: 45px;
}

.mnu-icon {display: block}
.mnu-icon {
    display: inline-block;
}

.mnu-icon > a {
    display: inline-block;
    height: 30px;
    margin-right: 15px;
    padding: 3px 0 0;
    width: 30px;
}

.mnu-icon img {
    width: 100%;
}
.header-menu ul li {display: block}
.header-menu ul li a {margin: 0 ; padding: 15px; text-align: center}
.contact-info {display: inline-block; margin-right: 15px;}
.sml-hidden {display: none}
.big-hidden {display: inline-block} 
.logo {top: -15px}
.logo img {
    max-width: 210px;
}
.contact-info a {
    font-size: 20px;
    margin: 0;
    padding: 10px;
}
.contact-info a i {margin-right: 5px;}
.headmenu {
    border-top: 1px solid #5371b4;
}
.banner {
    height: 360px;
}

.banner-img.img1 > img {
    max-width: 300px;
}

.banner-img.img2 > img {
    max-width: 210px;
}

.banner-img.img3 > img {
    max-width: 210px;
}

.banner-img.img2 {
    left: 38%;
}
.header.fxd .logo {
    top: -50px;
}
.banner-btm-txt .wrapper {
    padding: 0 15px;
}
h1 {
    font-size: 22px;
}

.banner-btm-txt {
    padding: 25px 0 20px;
}
.sticky-notes {display: none}
.how-to-donate {
    padding: 0 20px;
}
h3 {
    font-size: 20px;
    line-height: 10px;
}
.how-to-donate p, .how-to-donate a {
    font-size: 15px;
    line-height: 18px;
}
p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
}
.dflt-btn {
    font-size: 18px;
    margin-top: 15px;
}
.slider-section {
    padding: 15px 0;
}

.membership p {
    font-size: 14px;
    line-height: 17px;
	margin-bottom: 10px;
}
.membership {
    padding: 0 10px;
}
.con-info, .con-info a, .con-info p {
    font-size: 14px;
    line-height: 16px;
	margin-bottom: 0;
}
.footer ul li a {
    font-size: 12px;
    padding: 5px 4px;
}
.footer-btm span {
    font-size: 12px;
    padding: 0 0 5px;
}
.logo {
    pointer-events: none;
}

	.testi_wrapper ul li{display: block;}
	.testi_txt{width: 100%; padding: 30px 20px;}
	.testi_img{width: 100%;}
    .testi_txt p{font-size: 18px; line-height: 28px;}
	.testi_txt_bg{width: 40%;}

}
/****************************************************/
@media (max-width: 568px) {

.contact-info a {
    font-size: 14px;
    margin: 0;
    padding: 10px 5px;
}
.mnu-icon > a {
    height: 25px;
    width: 25px;
}
.contact-info {
    margin-right: 5px;
}
body {
    padding-top: 37px;
}
h1 {
    font-size: 16px;
    line-height: 20px;
	margin-bottom: 15px;
}
ul li {font-size: 14px;background-position: 0 10px;}

.table-area .col-huf {display: none}

.mnu-icon > a {
    margin-right: 5px;
    padding: 2px 0 0;
}
.slider-outer {
    padding: 10px 25px;
}

.owl-controls {
    left: -20px;
    right: -20px;
}
.owl-nav i {
    font-size: 18px;
}
.dflt-btn {
    font-size: 12px;
    margin-top: 15px;
    padding: 10px 30px;
}
.footer-left-menu {
    float: none;
    text-align: center;
}
.footer-right-menu {
    float: none;
    text-align: center;
}
.footer-btm span.website {
    float: none;
}
.footer-btm span {
    display: block;
    font-size: 12px;
    padding: 0 0 5px;
    text-align: center;
}
.banner-img {
    position: static;
}
.banner-img {
    float: left;
    height: 205px;
    overflow: hidden;
    position: static;
    width: 33.333%;
}
.banner {
    height: inherit;
    padding: 47px 0 10px;
}
.arw-btm {
    bottom: -15px;
}
.banner-img.img1 {
    margin-top: 65px;
}


}
/****************************************************/
@media (max-width: 460px) {
.logo img {
    max-width: 100px;
}
.header.fxd .logo {
    top: -15px;
    transform: none;
	-webkit-transform: none;
	-ms-transform: none;
	-moz-transform: none;
	-o-transform: none;
}
.banner-img.img1 {
    margin-top: 35px;
}
.banner {
    padding: 15px 0 10px;
}

.slider-outer1 {
    padding-left: 20px;
    padding-right: 20px;
}

.slider-outer1 .owl-carousel {
    padding:0 1em;
}

.owl-carousel_testimonial .owl-nav i {
    font-size:25px;
}

}
/****************************************************/



/*container media*/
@media (min-width: 768px) {
  .wrapper {
    width: 740px;
  }
  .header-menu ul {display: block !important;}	
}
@media (min-width: 992px) {
  .wrapper {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .wrapper {
    width: 1190px;
  }
}
@media (min-width: 1400px) {
	.wrapper {width: 1282px;}
}
@media (max-height: 600px) {

}
/****************************************************************************************
@
@	End Responsive Styles
@
****************************************************************************************/
